{
  "gatewayApp": {
    "pacientesPais": {
      "home": {
        "title": "Pais",
        "refreshListLabel": "Refrescar lista",
        "createLabel": "Crear nuevo Pais",
        "createOrEditLabel": "Crear o editar Pais",
        "notFound": "Ningún Pais encontrado"
      },
      "delete": {
        "question": "¿Seguro que quiere eliminar Pais {{ id }}?"
      },
      "detail": {
        "title": "Pais"
      },
      "id": "ID",
      "pais": "Pais"
    }
  },
  "pacientesApp": {
    "pacientesPais": {
      "created": "Un nuevo Pais ha sido creado con el identificador {{ param }}",
      "updated": "Un Pais ha sido actualizado con el identificador {{ param }}",
      "deleted": "Un Pais ha sido eliminado con el identificador {{ param }}"
    }
  }
}
